KDE KDM Unspecified Password Authentication Bypass Vulnerability

Solution:
The vendor released patches and an advisory to address this issue. Please see the references for more information.


Slackware Linux 12.0

KDE KDE 3.3

KDE KDE 3.3.1

KDE KDE 3.4

KDE KDE 3.4.1

KDE KDE 3.4.2

KDE KDE 3.5

KDE KDE 3.5.1

KDE KDE 3.5.2

KDE KDE 3.5.3

KDE KDE 3.5.4

KDE KDE 3.5.5

KDE KDE 3.5.6

KDE KDE 3.5.7


 

Privacy Statement
Copyright 2010, SecurityFocus